
.er-properties {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.er-properties .property {
    margin-right: 20px;
}


.list_ph {
    background: #5eb6ff;
    border-radius: 50%;
    color: #fff;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    width: 24px;
    text-align: center;
    display: inline-block !important;
    margin-right: 10px;
}
.list_ph1 {
    background: #ff2a00;
}
.list_ph2,
.list_ph2 {
    background: #ffac00;
}
.mk10296_1_0_1 .er-news-list-con {
    margin: 0px;
}
.mk10296_1_0_1 .er-column {
    margin: 10px;
}

